Subject: bug#54004: 29.0.50; [PATCH] Gnus outdated tool bar variables

From: Arash Esbati <[email-masked]>
Date: Tue, 15 Feb 2022 10:06:18 +0100

Eric Abrahamsen <[email-masked]> writes:

> Anyway, I'll put this patch in and close the bug (thank you Arash!).

Thanks for your quick response.  I pushed a small change fixing the
entries for vindex which I missed to do in my initial patch.

Best, Arash